桜ん坊ブログ

伊那市近辺の食事処めもー!の更新情報など

[Google ツールバー] サポート対象外の Firefox 5 以降でそれを利用するには

ご存知のとおり、
Firefox 用 Google ツールバーのサポート対象は、”Firefox 2.0-4.0.* のみ”(※)。

ただし、
サポート対象であるバージョンの Firefox 利用時に Google ツールバーを使用していたなら、
Firefox 5 以降でも Google ツールバーを使えるようにできるっぽい!

という話をうかがったのでいちお試してみたら、
以下のやり方で自分もできた \(・∀・)/
※ うちの元の環境:Windows XPSP3 x86+Firefox 3.6.22
※ 確認日:2011/9/29(木)

1) Firefox 7(現在の最新版)をダウンロードしてインストール (「・∀・)「

2) Add-on Compatibility Reporter(現在、バージョン 0.9.1)ってのをダウンロード。

3) 2)をインストール後、その指示に従って Firefox を再起動。

4) 「拡張機能」-「Google Toolbar For Firefox」選択後、「互換性」をクリックし「このアドオンはまだ使えます」にチェック。

5) Firefox を再起動すると Google ツールバーが使える(使えた)!

6) Google ツールバーの配置位置は俺の好みじゃないが我慢する、か。

だいたいこんな感じ。
再確認はせんよ (・∀・)ノ゙

万が一、Google ツールバー使えなくなると困るなって、
↓をチェックしたら、

 Firefox 旧バージョンのダウンロード – http://mozilla.jp/firefox/download/older/

Firefox 4 以降はダウンロードさせてくんないのねw
Firefox 3.6 があるからまあいいけど。

※ Firefox 5 以降のバージョンではツールバーをご利用いただけなくなりました(ツールバーヘルプ) – http://goo.gl/nVsfH

次へ 投稿

前へ 投稿

© 2020 桜ん坊ブログ

テーマの著者 Anders Norén